> ## Documentation Index
> Fetch the complete documentation index at: https://docs.xenovia.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Org User



## OpenAPI

````yaml https://cp.xenovia.io/openapi.json get /api/v1/orgs/{org_id}/users/{user_id}
openapi: 3.1.0
info:
  title: controlplane
  version: 1.0.0
servers: []
security: []
paths:
  /api/v1/orgs/{org_id}/users/{user_id}:
    get:
      tags:
        - users
      summary: Get Org User
      operationId: get_org_user_api_v1_orgs__org_id__users__user_id__get
      parameters:
        - name: user_id
          in: path
          required: true
          schema:
            type: string
            format: uuid
            title: User Id
        - name: org_id
          in: path
          required: true
          schema:
            type: string
            title: Org Id
        - name: Authorization
          in: header
          required: false
          schema:
            anyOf:
              - type: string
              - type: 'null'
            title: Authorization
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/UserRead'
        '422':
          description: Validation Error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/HTTPValidationError'
components:
  schemas:
    UserRead:
      properties:
        id:
          type: string
          format: uuid
          title: Id
        created_at:
          type: string
          format: date-time
          title: Created At
        updated_at:
          type: string
          format: date-time
          title: Updated At
        org_id:
          type: string
          format: uuid
          title: Org Id
        workos_user_id:
          type: string
          title: Workos User Id
        email:
          type: string
          title: Email
        role:
          $ref: '#/components/schemas/UserRole'
        status:
          $ref: '#/components/schemas/UserStatus'
      type: object
      required:
        - id
        - created_at
        - updated_at
        - org_id
        - workos_user_id
        - email
        - role
        - status
      title: UserRead
    HTTPValidationError:
      properties:
        detail:
          items:
            $ref: '#/components/schemas/ValidationError'
          type: array
          title: Detail
      type: object
      title: HTTPValidationError
    UserRole:
      type: string
      enum:
        - admin
        - member
      title: UserRole
    UserStatus:
      type: string
      enum:
        - active
        - disabled
      title: UserStatus
    ValidationError:
      properties:
        loc:
          items:
            anyOf:
              - type: string
              - type: integer
          type: array
          title: Location
        msg:
          type: string
          title: Message
        type:
          type: string
          title: Error Type
        input:
          title: Input
        ctx:
          type: object
          title: Context
      type: object
      required:
        - loc
        - msg
        - type
      title: ValidationError

````